<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757853184480" />
    <string name="installer_id">10637e69-3f27-41bf-955f-39f9a38db160</string>
</map>
